format_version: '2.0'

input_files: 'CWE415_Double_Free---s01---CWE415_Double_Free__malloc_free_int64_t_31_bad.i'

properties:
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-free
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: LP64
